# Unit vmstate

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Prog->`VMState` - Live MINJ Virtual Machine State Information.

## Uses

- console
- terminal
- keyboard
- util
- strings
- tracer
- vm_scheduler
- vm_instance

## Overview

### Functions and Procedures

`procedure init();`

## Description

### Functions and Procedures

`procedure init();`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.